Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 603 - PCMCIA Token Ring
Summary: PCMCIA Token Ring
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 14:48 UTC by jwt
Modified: 2016-10-19 10:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-08 00:57:47 UTC


Attachments (Terms of Use)

Description jwt 1998-12-26 14:48:25 UTC
PCMCIA Token Ring is no longer working with kernel
2.0.36, however, it did work with kernel 2.0.34. The same
problem happens whether the Token Ring is loaded in the
kernel or loaded in a module. Depending on configuration,
either a register dump to the screen occurs or the Token
Ring adapter is not found.

thx, john townsend

Comment 1 Jay Turner 1998-12-31 16:50:59 UTC
We will need to get a PCMCIA token ring card into the test lab to
accurately test this bug.

We will reopen it when we have the necessary hardware.

Comment 2 openshift-github-bot 2016-10-19 10:57:17 UTC
Commit pushed to master at https://github.com/openshift/source-to-image

https://github.com/openshift/source-to-image/commit/bd892aff569b6514925d82ab64299c028dbb5031
Merge pull request #612 from jim-minter/issue603-2

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.